.wrapper-product-image-slider{overflow: hidden; clear: both;/* padding-top: 23px;*/ padding-top:5px;}
.wrapper-product-image-slider .jcarousel-skin-tango{}
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-container {}
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-container-horizontal {width: 445px;padding-left:20px; padding-right: 16px; margin:0 auto;}
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-clip {overflow: hidden; position: absolute; z-index: 2;}
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-clip-horizontal {width:445px;}
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-item {border: 1px solid #DDD;height:80px;width:80px! important; text-align:center; cursor: pointer; padding-top: 8px;}
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-item.active{border: 2px solid #C7CEC9; height: 78px! important; width: 78px! important;}
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-item-horizontal {margin-left: 0;margin-right: 8px;}
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px;margin-right: 0;}
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-item-placeholder {background: #fff;color: #000;}
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-next-horizontal{position: absolute;top: 33px;right: 0px;width: 15px;height: 15px;cursor: pointer;background-image: url(../images/arrow_right.png);background-repeat:no-repeat;background-position:2px 0px;}
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {left: 5px;right: auto;background-image: url(../images/arrow_right.png);}
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-next-horizontal:focus {background-position: -11px 0;}
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-next-horizontal:active {background-position:2px 0px;}
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {background-position:2px 0px;}
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-prev-horizontal {position: absolute;top: 33px;left: 0px;width: 15px;height: 15px;cursor: pointer;background-image: url(../images/arrow_left.png);background-repeat:no-repeat;background-position:2px 0px;}
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {left: auto;right: 5px;background-image: url(../images/image-slider-button.png);}
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-prev-horizontal:hover{background-position:-11px 0px;}
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.wrapper-product-image-slider .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active{background-position:2px 0px;}

.productCompairWrapper .jcarousel-skin-tango{}
.productCompairWrapper .jcarousel-skin-tango .jcarousel-container {}
.productCompairWrapper .jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
.productCompairWrapper .jcarousel-skin-tango .jcarousel-container-horizontal {width: 796px;padding-left: 36px;}
.productCompairWrapper .jcarousel-skin-tango .jcarousel-clip {overflow: hidden;}
.productCompairWrapper .jcarousel-skin-tango .jcarousel-clip-horizontal {width: 796px; }
.productCompairWrapper .jcarousel-skin-tango .jcarousel-item {border: solid 1px #ddd9d6;height:150px;width:150px! important;}
.productCompairWrapper .jcarousel-skin-tango .jcarousel-item:hover {border: solid 3px #c3bfab;height:146px;width:146px! important;}

.productCompairWrapper .jcarousel-skin-tango .jcarousel-item-horizontal {margin-left: 0;margin-right: 9px;}
.productCompairWrapper .jcarousel-skin-tango .active{/*border:3px solid #C4BFAB;height:147px;width:147px! important;*/}
.productCompairWrapper .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px;margin-right: 0;}
.productCompairWrapper .jcarousel-skin-tango .jcarousel-item-placeholder {background: #fff;color: #000;}
.productCompairWrapper .jcarousel-skin-tango .jcarousel-next-horizontal {position: absolute;top: 65px;right: -30px;width: 17px;height: 25px;cursor: pointer;background-image: url(../images/image-slider-button1.png);background-repeat:no-repeat;background-position:0px -52px;}
.productCompairWrapper .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {left: 5px;right: auto;background-image: url(../images/image-slider-button1.png);}
.productCompairWrapper .jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.productCompairWrapper .jcarousel-skin-tango .jcarousel-next-horizontal:focus {background-position: 0px -52px;}
.productCompairWrapper .jcarousel-skin-tango .jcarousel-next-horizontal:active {background-position: 0px -52px;}
.productCompairWrapper .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.productCompairWrapper .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.productCompairWrapper .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.productCompairWrapper .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {cursor: default;background-position: 0px -27px;}
.productCompairWrapper .jcarousel-skin-tango .jcarousel-prev-horizontal {position: absolute;top: 65px;width: 17px;height: 25px;cursor: pointer;background-image: url(../images/image-slider-button1.png);background-repeat:no-repeat;background-position:0px -77px; left: 10px;}
.productCompairWrapper .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {left: auto;right: 5px;background-image: url(../images/image-slider-button1.png);}
.productCompairWrapper .jcarousel-skin-tango .jcarousel-prev-horizontal:active {background-position: 0px -77px;}
.productCompairWrapper .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.productCompairWrapper .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.productCompairWrapper .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.productCompairWrapper .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {cursor: default;background-position: 0px 0px;}


.jcarousel-product-viewed{padding:0px! important;}
.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-container {}
.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-container-vertical {width: 225px;height: 258px; padding-bottom: 20px; padding-top: 20px; border: solid #dbdad8 1px;}
.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-clip {overflow: hidden;}
.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-clip-vertical {width:  225px;height: 258px;}
.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-item {width: 225px;height: 85px! important; border-bottom: solid #f5f5f5 1px; overflow: hidden; background-color: #fff;}
.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-item-vertical {}
.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-item-placeholder {background: #fff;color: #000;}

.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-next-vertical {position: absolute;bottom: 0px;left: 0px;width: 215px;height: 20px;cursor: pointer;background-color: #4c4d4f; background-image: url(../images/viewed-product-slider-next.png);background-repeat:no-repeat;background-position:center;}
.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-next-vertical:focus {}
.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-next-vertical:active {}
.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-next-disabled-vertical
{
	background-color:#eaeaea!important;
	background-image: url(../images/viewed-product-slider-next-disabled.png); 
}
.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
	background-position: -20px -540px!important;}


.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-prev-vertical {position: absolute;top: 0px;left: 0px;width: 215px;height: 20px;cursor: pointer; background-color: #4c4d4f; border:none;background-image: url(../images/viewed-product-slider-prev.png);background-repeat:no-repeat;background-position:center;}


.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-prev-vertical:focus {}
.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-prev-vertical:active {}
.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active  {;
	background-color: #eaeaea;
	}
	
	
	
.sidebar{}
.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-item .product-image{padding:0px 10px 0px 10px; float: left;}
.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-item .product-detail{float: left; font-size: 11px; padding: 0px 15px 0px 0px; width: 115px;}
.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-item .product-detail .product-name{
   color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 22px;
    max-height: 41px;
    overflow: hidden;
    padding-bottom: 5px;
    text-decoration: none;
}
.jcarousel-product-viewed .jcarousel-skin-tango .jcarousel-item .product-detail .product-price{font-family: Arial, Helvetica, sans-serif;font-size: 13px;color: #666666;font-weight:bold;}

.minicart-slide-window{padding:0px! important;}
.minicart-slide-window .jcarousel-skin-tango .jcarousel-container {}
.minicart-slide-window .jcarousel-skin-tango .jcarousel-container-vertical {width: 225px;height: 219px; padding-bottom: 20px; padding-top: 20px;}
.minicart-slide-window .jcarousel-skin-tango .jcarousel-clip {overflow: hidden;}
.minicart-slide-window .jcarousel-skin-tango .jcarousel-clip-vertical {width:  225px;height: 219px;}
.minicart-slide-window .jcarousel-skin-tango li {width: 223px;height: 105px! important; overflow: hidden; background-color: #fff; margin-bottom: 5px;}
.minicart-slide-window .jcarousel-skin-tango .even{border: solid #cdc2a6 1px; background-color: #f2efe8;}
.minicart-slide-window .jcarousel-skin-tango .odd{border: solid #b9b9b9 1px;}
.minicart-slide-window .jcarousel-skin-tango .jcarousel-item-vertical {}
.minicart-slide-window .jcarousel-skin-tango .jcarousel-item-placeholder {background: #fff;color: #000;}
.minicart-slide-window .jcarousel-skin-tango .jcarousel-next-vertical {position: absolute;bottom: -7px; border: none; left: 0px;width: 223px;height: 20px;cursor: pointer;background-color: #eaeaea; background-image: url(../images/viewed-product-slider-next.png);background-repeat:no-repeat;background-position:center;}
.minicart-slide-window .jcarousel-skin-tango .jcarousel-next-vertical:hover,
.minicart-slide-window .jcarousel-skin-tango .jcarousel-next-vertical:focus {}
.minicart-slide-window .jcarousel-skin-tango .jcarousel-next-vertical:active {}
.minicart-slide-window .jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.minicart-slide-window .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.minicart-slide-window .jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.minicart-slide-window .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {background-image: url(../images/viewed-product-slider-next-disabled.png);}
.minicart-slide-window .jcarousel-skin-tango .jcarousel-prev-vertical {position: absolute;top: -7px; margin-bottom: 5px; border: solid #dfdfdf 1px; left: 0px;width: 223px;height: 20px;cursor: pointer; background-color: #eaeaea; border-bottom: solid #dbdad8 1px;background-image: url(../images/viewed-product-slider-prev.png);background-repeat:no-repeat;background-position:center;}
.minicart-slide-window .jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.minicart-slide-window .jcarousel-skin-tango .jcarousel-prev-vertical:focus {}
.minicart-slide-window .jcarousel-skin-tango .jcarousel-prev-vertical:active {}
.minicart-slide-window .jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.minicart-slide-window .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.minicart-slide-window .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.minicart-slide-window .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {background-image: url(../images/viewed-product-slider-prev-disabled.png);}
.minicart-slide-window .jcarousel-skin-tango li .mini-product-image{padding:5px; float: left;}
.minicart-slide-window .jcarousel-skin-tango li .product-detail{float: left; font-size: 11px; width: 90px; padding-left: 20px;}
.minicart-slide-window .jcarousel-skin-tango li .product-detail .mini-product-name {font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;padding-top: 6px;color: #444444;padding-bottom:5px;}
.minicart-slide-window .jcarousel-skin-tango li .product-detail .mini-product-price{font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #444444;font-weight:bold;padding-bottom: 5px;}
.minicart-slide-window .jcarousel-skin-tango li .product-detail .btn-remove{width:18px;height:18px;position:absolute;background-image: url("../images/sprite2.png");background-position: -20px -390px;margin-left: 83px;}
.minicart-slide-window .jcarousel-skin-tango li .product-detail .btn-remove:hover{background-position: -150px -390px!important;}
